<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.keycloak</groupId>
  <artifactId>keycloak-osgi-adapter</artifactId>
  <versioning>
    <release>10.0.1</release>
    <versions>
      <version>10.0.1</version>
    </versions>
    <lastUpdated>20200508084514</lastUpdated>
  </versioning>
</metadata>
